How to install libossim1 on Debian Unstable (Sid)